Services & Resources / Wolfram Forums
MathGroup Archive
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2007

[Date Index] [Thread Index] [Author Index]

Search the Archive

Mathematica 6.0 vs SELinux?

  • To: mathgroup at
  • Subject: [mg77668] Mathematica 6.0 vs SELinux?
  • From: Pavel Pokorny <Pavel.Pokorny at>
  • Date: Thu, 14 Jun 2007 06:16:55 -0400 (EDT)
  • Organization: Czech Technical University

Dear Mathematica friends

when installing Mathematica 6.0 in Fedora 7 of RHEL5 Linux 
I get the warning that Mathematica conflicts with the 
SE (Security Enhenced) feature of Linux.

How can a mathematical software conflict with security issues?
I do not find it a good idea to limit the security today.

Wolfram reccommends
but there Mathematica 5.2 is described and explanation is given.

Can someone explain the conflict between Mathematica 6.0 and SELinux?

Thanks for any help

Pavel Pokorny
Math Dept, Prague Institute of Chemical Technology

  • Prev by Date: Re: Arranging input data (nonlinear control systems)
  • Next by Date: Re: Can anybody help me solving such a system of nonlinear equations?
  • Previous by thread: Re: ReplaceRepeated info
  • Next by thread: Mathematica 6.0 not running in Fedora 7?